Subject: RE: Conversions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 31 Jul 2001 11:35:27 -0700 (PDT)

Jason, 

I am not sure whether you really require the number of tons/ mmBtu needed to fire a plant. What we really need is the cost of coal and gas in terms of $/MwH (so that you can calculate the difference between power (quoted in $/MwH) and the fuel). For that, the conversions will be as follows:

Coal
The price for coal will be quoted in $x/ Ton. To convert it to $/MwH, you will have to do the following:
Assumptions:
Heat Content		12,000 Btu/Lbs
Heat Rate		11,000 Btu/KwH
Transportation Cost	$3 /Ton

Cost ($/MwH)		((x+3)*11,000)/(2*12,000)				 

Gas
The price for coal will be quoted in $y/ mmBtu. To convert it to $/MwH, you will have to do the following:
Assumptions:
Heat Rate		10,000 Btu/KwH

Cost ($/MwH)		(y*10,000)/1,000

If possible, try to put all the assumptions as inputs in the first sheet to allow changes. Give me a call if you need any further clarification.

Trevor, I hope the above conversions are in order.

Rajneesh Salhotra				 
_____________________________________________________
Rajneesh Salhotra
Coal and Emissions Trading
Enron Global Markets
713.853.6764

 -----Original Message-----
From: 	Kaniss, Jason  
Sent:	Tuesday, July 31, 2001 1:09 PM
To:	Salhotra, Rajneesh
Subject:	Conversions

Raj,

Do you know how I can convert the following.

Number of Tons of Coal it takes to fire a plant.

Number of MMBtus of Gas it takes to fire a plant.

I need those conversions in order to do the calculations for the Sip Call.  (Unless I am looking at it wrong, and I don't need them.)

Jason